
/* CSS plantilla */
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
body{
margin:0 !important;
box-sizing:border-box;
font-family: 'Montserrat', sans-serif;
}
.header {
    background-color: #fff;
}
.top-header-row {
    background-color: #fff;
    margin: 0;
}
.social-media-text-top-header {
    color: #fff;
}
.main-nav-row {
    background-color: #3a3939;
}
@media (max-width: 736px) and (min-width: 320px){
.main-nav-row {
    background-color: #fff;
}
}
.main-nav-row .item-inner-main-nav .dropdown-menu {
    background-color: #006320;
}

.top-header-row .item-inner-top-header a:hover {
        background-color: #fff;

}

.main-nav-row .item-inner-main-nav:hover {
    background-color: #e9b73e;
}

.main-nav-row .item-inner-main-nav a:hover {
    background-color: #e9b73e;
}

@media (min-width: 768px){
.footer {
    position: relative;
}
	}

/* CSS interno */

.middle-header-row .col-sm-3 {
    width: 288px;
    height: 80px;
    padding: 0;
    background: url(../images/bg-logo.png) no-repeat center;
}
.middle-header-row .col-sm-3 img, .social-media-text-top-header {
    display: none;
}
.h1{
font-size:32px;
font-weight:normal;
color:#A20F26;
text-align:center;
	padding: 20px;
}
.p, .li{
font-size:18px;
color:#5F5D5D;
text-align: justify;
}
.p3{
font-size:32px;
color:#c6d320;
text-align: left;
}
.p2{
font-size:18px;
color:#5F5D5D;
text-align: justify;
padding-top: 20px;
}
.down{
	padding-top: 10px;
}
.boton{
    display: block;
    background-color: #AA4239;
    color: white;
    text-align: center;
    width: 300px;
    padding: 20px 30px;
    text-decoration: none;
    margin: 60px auto 0 auto;
    font-weight: 100;
    border-radius: 5px;
}
.uli{
	padding-top: 20px;
}
.a{
	display: block;
	background-color:#AA4239;
	color: #ffffff;
	text-align:center;
	 width:100%;
	padding:20px 30px;
	text-decoration:none;
	margin:60px auto 0 auto;
	font-weight:100;
	border-radius:5px;
}
.carousel {
    position: relative;
    width: 100%;
}
.carousel-caption {
	width: 80%;
    top: 20% !important;
	text-align: left !important;
	padding-top: 0px;
	margin-left: -120px; !important;
	}

.input-group.search-box-container {
    margin-top: 15px;
}
.col-links-inner-top-header {
    border-right: none;
    width: 100%;
}
.main-nav-row .item-inner-main-nav a {

    font-size: 12px;
    color: #e9b73e;
    text-transform: uppercase;
    font-weight: 600;
}

.top-header-row .item-inner-top-header a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.top-header-row .item-inner-top-header:nth-child(1) a:before {
        content: "\f09a";

    font-size: 18px;

    color: #e9b73e;
    border: 2px solid;
    border-radius: 51px;
    margin-right: 5px;

    width: 35px;
    height: 35px;
    padding-left: 10px;
    padding-top: 7px;
}

.top-header-row .item-inner-top-header:nth-child(2) a:before {
    content: "\f16d";
    font-size: 18px;

    color: #e9b73e;
    border: 2px solid;
    border-radius: 51px;
    margin-right: 5px;

    width: 35px;
    height: 35px;
    padding-left: 8px;
    padding-top: 7px;
}

.top-header-row .item-inner-top-header:nth-child(3) a:before {
    content: "\f167";
    font-size: 18px;

    color: #e9b73e;
    border: 2px solid;
    border-radius: 51px;
    margin-right: 5px;

    width: 35px;
    height: 35px;
    padding-left: 8px;
    padding-top: 7px;
}
.top-header-row .item-inner-top-header:nth-child(4) a:before {
    content: "\f0e1";
    font-size: 18px;

    color: #e9b73e;
    border: 2px solid;
    border-radius: 51px;
    margin-right: 5px;

    width: 35px;
    height: 35px;
    padding-left: 9px;
    padding-top: 7px;
}

.carousel-indicators {
    display: none;
}
.paso1{
    background: #F5F5F5;
    padding: 20px;
    font-size: 15px;
    margin: 0px;
}
.paso2 {
    background: #474747;
    color: #fff;
	padding: 20px;
}
.verde {
    color: #007833;
    font-weight: bold;
}
.parrafos{
	       color: #000;

    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    margin: 20px 0;
    text-align: justify;

    font-family: 'Montserrat', sans-serif;
}
.titulos {
    font-family: 'Montserrat', sans-serif;
    margin-left: 109px;
    color: #676767;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;

}
.footer .footer-company-section {
    background-color: #fff;
    overflow: auto;
    height: auto;
}

.text-muted {
    color: #000;
}
.copyright-row .term-conditions-link, .footer, .powered-by-row .term-conditions-link, .privacy-advercity-row .term-conditions-link {
    color: #000;
}
.top-header-row .item-inner-top-header a {
    color: #000;
    padding: 7px 12px;
	    text-transform: uppercase;
	font-size: 13px;


    font-weight: 600;
}.main-nav-row .item-inner-main-nav a:hover {

    color: #fff;
}
.titu_sec, .titu_sec2, .titu_sec3 {
    margin: 30px 0%;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 28px;
    letter-spacing: 1px;
    color: #007833;
}
.titu_sec2 {
    font-size: 18px;
}
.titu_sec3 {
    font-size: 24px;
    color: rgba(0, 0, 0, 0.6);
}
.paso2 h2 {
    color: #FFFFFF;
}
.paso2 {
    background: #474747;
    color: #fff;
}
.paso1 {
    background: #F5F5F5;
    padding: 20px;
    font-size: 15px;
    margin: 0px;
	    color: #676767;
}
.titu_noti, .titu_2lin {
    margin: 30px 0%;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 24px;
    letter-spacing: 1px;
    color: #dc5f13;
    word-wrap: break-word;
    text-transform: uppercase;
}
.caption .leer-mas {
    color: #dc5f13;
    position: absolute;
    bottom: 30px;
}
.privacy-advercity-row .col-sm-3 {
    background-image: url(../images/bg-logo-2.png);
    background-repeat: no-repeat;
    height: 149px;
}

img.ee-logotype {

    display: none;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #e9b73e;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
    color: #e9b73e;
}.btn-default {
    color: #fff;
    background-color: #e9b73e;
    border-color: #e9b73e;
    border-radius: 17px;
}
.btn-default:hover {
    color: #fff;
    background-color: #3a3939;
    border-color: #3a3939;
}
.btn-return
{
	width: 310px !important;
}
.btn-apply{
  width: 310px;
}.js-apply-offer-btn{
  width: 310px !important;
}
